@charset "utf-8";

/*应用案例*/
.h_tonglan {width:1200px; padding:40px 10px;margin:0 auto;}
.h_tonglan th {padding-top:100px;}
.h_tonglan td {overflow:hidden;}
#scrollbox ul {overflow:hidden;}
#scrollbox ul LI {FLOAT:left;width:270px;_width:330px;height:300px;_height:250px;vertical-align:top;font-size:12px;line-height:18px;min-height:18px;text-align:center; padding:0px;overflow:hidden;}
#scrollbox ul LI img{ width:230px;height:240px;border:0px; border:2px solid #ccc;}
.pointer {CURSOR: pointer}
#scrollbox ul LI a{ position:relative;}
#scrollbox ul LI a:hover img{ border:2px solid #FE9A38;}
#scrollbox ul LI a span{ display:block; background:#000; color:#fff; font-size:12px; width:234px; line-height:20px; padding:10px 0; letter-spacing:-0.5px; margin:0 auto; }



